Computer Security
[EN] securityvulns.ru no-pyccku


Linksys WAG54G2 commands injection
Published:01.06.2009
Source:
SecurityVulns ID:9949
Type:remote
Threat Level:
3/10
Description:It's possible to inject command via Web interface.
Affected:CISCO : Linksys WAG54G2
Original documentdocumentmichal.sajdak_(at)_securitum.pl, Linksys WAG54G2 Web Management Console Local Arbitrary Shell Command Injection Vulnerability (01.06.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod